.portfolio #portfolio-flters {
    padding: 0;
    margin: 0 auto 25px auto;
    list-style: none;
    text-align: center;
    background: white;
    border-radius: 50px;
    padding: 2px 15px
}

.portfolio #portfolio-flters li {
    cursor: pointer;
    display: inline-block;
    padding: 8px 20px 10px 20px;
    font-size: 15px;
    font-weight: 600;
    line-height: 1;
    color: #444;
    margin: 0 4px 8px 4px;
    transition: .3s;
    border-radius: 50px;
    border: 1px solid #fff
}

.portfolio #portfolio-flters li:hover,
.portfolio #portfolio-flters li.filter-active {
    color: #162C77;
    border-color: #162C77
}

.portfolio #portfolio-flters li:last-child {
    margin-right: 0
}

.portfolio .portfolio-wrap {
    transition: .3s;
    position: relative;
    overflow: hidden;
    z-index: 1;
    background: rgba(255, 255, 255, 0.75)
}

.portfolio .portfolio-wrap::before {
    content: "";
    background: rgba(255, 255, 255, 0.75);
    position: absolute;
    left: 30px;
    right: 30px;
    top: 30px;
    bottom: 30px;
    transition: all ease-in-out .3s;
    z-index: 2;
    opacity: 0
}

.portfolio .portfolio-wrap img {
    transition: 1s
}

.portfolio .portfolio-wrap .portfolio-info {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    z-index: 3;
    transition: all ease-in-out .3s;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center
}

.portfolio .portfolio-wrap .portfolio-info::before {
    display: block;
    content: "";
    width: 48px;
    height: 48px;
    position: absolute;
    top: 35px;
    left: 35px;
    border-top: 3px solid rgba(1, 41, 112, 0.2);
    border-left: 3px solid rgba(1, 41, 112, 0.2);
    transition: all .5s ease 0;
    z-index: 9994
}

.portfolio .portfolio-wrap .portfolio-info::after {
    display: block;
    content: "";
    width: 48px;
    height: 48px;
    position: absolute;
    bottom: 35px;
    right: 35px;
    border-bottom: 3px solid rgba(1, 41, 112, 0.2);
    border-right: 3px solid rgba(1, 41, 112, 0.2);
    transition: all .5s ease 0;
    z-index: 9994
}

.portfolio .portfolio-wrap .portfolio-info h4 {
    font-size: 20px;
    color: #162C77;
    font-weight: 700
}

.portfolio .portfolio-wrap .portfolio-info p {
    color: #162C77;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    padding: 0;
    margin: 0
}

.portfolio .portfolio-wrap .portfolio-links {
    text-align: center;
    z-index: 4
}

.portfolio .portfolio-wrap .portfolio-links a {
    color: #fff;
    background: #162C77;
    margin: 10px 2px;
    width: 36px;
    height: 36px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    transition: .3s
}

.portfolio .portfolio-wrap .portfolio-links a i {
    font-size: 24px;
    line-height: 0
}

.portfolio .portfolio-wrap .portfolio-links a:hover {
    background: #100303
}

.portfolio .portfolio-wrap:hover img {
    transform: scale(1.1)
}

.portfolio .portfolio-wrap:hover::before {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 1
}

.portfolio .portfolio-wrap:hover .portfolio-info {
    opacity: 1
}

.portfolio .portfolio-wrap:hover .portfolio-info::before {
    top: 15px;
    left: 15px
}

.portfolio .portfolio-wrap:hover .portfolio-info::after {
    bottom: 15px;
    right: 15px
}

 .swiper-slide img {
    transition: transform .2s ease-in-out, box-shadow .3s ease-in-out, opacity .3s ease-in-out
}

 .swiper-slide img:hover {
    opacity: 1;
    transform: scale(1.1)
}

.clients .clients-slider .swiper-pagination {
    margin-top: 20px;
    position: relative
}
.portfolio .portfolio-bi-slider .swiper-pagination {
    margin-top: 20px;
    position: relative
}

 .swiper-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background-color: #fff;
    opacity: 1;
    border: 1px solid #162C77
}

 .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #162C77
}

.portfolio img {
    aspect-ratio: 3/2;
    object-fit: fill
}

.clients img {
    aspect-ratio: 3/2;
    object-fit: fill
}